redirsniff6(8)

NAME
redirsniff6

SYNOPSIS
redirsniff6 interface victim-ip destination-ip original-router [new-router [new-router-mac]] Implant a route into victim-ip, which redirects all traffic to destination-ip to new-router. This is done on all traffic that flows by that matches victim->target. You must know the router which would handle the route. If the new-router/-mac does not exist, this results in a DOS. You can supply a wildcard ('*') for victim-ip and/or destination-ip.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
redirsniff6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org